--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the Oid of the data type of parameter <em>param_number</em>. Only useful for the result returned by conn.describePrepared
full_name: PGresult#paramtype
is_singleton: false
name: paramtype
params: |
  res.paramtype( param_number ) -> Oid

visibility: public
